/* CSS Document */

body {
padding:0px;
margin:0px auto 0px auto;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
background: url(images/footerBk.gif) repeat-x #000000 bottom;
}

#container_1 {
	width: 770px;
	height:auto;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	padding: 0px;
	overflow:hidden;
}

.header h1 {
    background: url("images/Header.jpg") no-repeat scroll 0px 0px transparent;
    width: 770px; 
    height: 122px;
	margin: 0;
	padding: 0;
}

.header h1 a {
    display: block;
    width: 770px;
    height: 122px;
    left: 0px;
    top: 0px;
    text-indent: -9999px;
}

h2{
	font-size: 24px;
}

.pad{
	padding-left:  25px;
}

h3{
	font-size: 18px;
	text-align: center;
	margin: 15px 0px 0px;
}

h4{
	font-size: 16px;
	text-align: left;
	margin: 5px 0px 10px 30px;
}

h5{
	font-size: 16px;
	text-align: left;
	margin: 5px 0px 10px 7px;
}

h6{
	font-size: 16px;
	font-weight : normal;
	text-decoration:underline;
	text-align: left;
	margin: 15px 0px 10px 7px;
}

#nav {
	height: 30px;
	width: 770px;
	background-image: url(images/navBK.gif);
	background-repeat:repeat-x;
	text-align:center;
	list-style: none;
	padding: 0 0 0 2px;
	margin: 0;
}

#nav li{
	float: left;
	background:url(images/navDiv.gif) no-repeat top left;	
}

#nav li.red{
	float: left;
	background:url(images/navBKred.gif) repeat-x top left;	
	padding: 0 1px;
}

#nav li.home{
	background:none;	
}

#nav li a{
	display: block;
	height: 18px;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	text-align: center;
	font-weight: bold;
   	padding: 7px 11px 5px 11px;
}

#nav li a:hover {
	background-image:url(images/navDiv.gif);
   color: #FFFFFF;
}

.navFont {
	background-image:url(images/navDiv.gif);
	background-repeat:no-repeat;
	height: 30px;
	width: 1px;
}

.imgRight{
	float:right;
	background-color:#FFFFFF;
	padding: 6px 0px;
	margin: 0px 30px 10px;
}

.imgRight2{
	float:right;
	margin: 0px 30px 10px;
}

.imgLeft{
	padding: 0px 30px 15px;
}

.textBan {

	width:769px;
	overflow:hidden;
}

.text1 {
	float:left;
	width: 255px;
	margin: 5px 2px 0px;
	background-color: #010101;
}

.text1 p{
	padding: 10px;
	height: 392px;
	margin: 0px;
	background:url(images/AbkTop.gif) #010101 bottom repeat-x;
}

.text2 {
	float:left;
	margin-top: 5px;
	width: 255px;	
	background-color: #101010;	
}

.text2 p{
	padding: 10px;
	height: 392px;
	margin: 0px;
	background:url(images/MbkTop.gif) #101010 bottom repeat-x;
}

.tab1 a:hover{
	float:right;
	background-image:url(images/tab1hov.gif);
	height:66px;
	width:28px;
}

.topProd{
	margin: 0px 0px 10px 13px;
}	

.tab2 a:hover{
	float:right;
	background-image:url(images/tab2hov.gif);
	height:66px;
	width:28px;
}

.tab3 a:hover{
	float:right;
	background-image:url(images/tab3hov.gif);
	height:66px;
	width:28px;
}

.prodImg{
	border: #999 1px solid;
	background-color:#FFF;
	float:right;
	margin:12px 25px 20px 15px;
	padding:0px 0px 0px 0px;
}

.prodImgB{
	border: #222 1px solid;
	background-color:#000;
	float:right;
	margin:30px 25px 20px 15px;
	padding: 0px;
}

.ironImg{
	float: right;
	border: #999 1px solid;
	background-color:#FFF;
	margin:3px 15px 35px 15px;
	padding: 0px 0px 0px 20px;
}

.ironImgTx{
	border: #999 1px solid;
	background-color:#FFF;
	margin:3px 15px 20px 104px;
	padding: 0px 0px 0px 20px;
}


.pageWhite{
	width:100%;
	overflow:hidden;
}

.Index{
	margin:0px;
	padding: 0px 25px 20px 25px;
	width:100%;
	overflow:hidden;
}

.irons{
	padding-left: 40px;
}

.reStat{
	padding-left: 60px;
}

.spec{
	padding-left: 20px;
}

.stations img{
	padding: 12px;
}

.Index h2{
	padding-left: 12px;
}

.irons img{
	padding: 12px 18px 18px;	
}

.reStat img{
	padding: 12px 30px 18px;	
}

.spec img{
	padding: 12px 25px 18px;	
}

.prodIntro{
	color:#ccc;
	padding:12px 10px 10px 150px;
}

.prodIntro p{
	font-size: 14px;
}

.prodIntro2{
	color:#ccc;
	padding:12px 10px 10px 150px;
}

.prodIntro2 p{
	font-size: 12px;
}

.rangeIntro{
	color:#ccc;
	padding:10px 90px 10px 70px;
	font-size: 14px;
}

.products{
	padding-top: 7px;
	height:100%;
	float:left;
}

.prodThumb{
	padding:5px 0px 4px 5px;
	border:0px;
}

.prodBox{
	float: left;
	height: auto;
	width: 500px;
	margin: 0px 10px 0px 15px;
}	

.prodBoxWide{
	float: left;
	height: auto;
	width: 750px;
	margin: 0px 10px 100px 15px;
}	

#tabs {
	float:left;
	height: 30px;
	width: 400px;
	text-align:center;
	list-style: none;
	padding: 0;
	margin: 0;
}

#tabs li{
	background: url(images/navBK.gif) repeat-x;
	margin-right:5px;
}

#tabs li a{
	display: block;
	height: 18px;
	width: 80px;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	text-align: center;
	font-weight: bold;
   	padding: 7px 10px 5px 11px;

}

.tabnact li{
	background-image:url(images/navDiv.gif);
	background-repeat:repeat-x;
	margin-right:5px;   	
	color: #FFFFFF;
   	display: block;
	height: 18px;
	width: 80px;
	font-size:12px;
	text-decoration:none;
	text-align: center;
	font-weight: bold;
   	padding: 7px 10px 5px 11px;
}
    #tabsP {
	  border-bottom: 1px solid #444;
      float:left;
	  width: 730px;
      font-size:12px;
      line-height:normal;
	  margin: 0px;
	padding:0px 0px 0px 8px;
	list-style:none;
      }	
	  
    #tabsP li {
      display:inline;
      margin:0;
      padding:0;
      }

    #tabsP li a{
      float:left;
	  display:block;
      margin-right:5px;
      text-decoration:none;
      background:url("images/tabInactive.jpg") repeat-x top;
      padding:4px 20px 5px 20px;
	  font-size:14px;
      color:#FFF;
      }
	  
	 #tabsP li a.selected{
	 position: relative;
	 top: 1px;
      background:url("images/tabActive.jpg") repeat-x top;
      }


      #tabsP a:hover{
      background:url("images/tabActive.jpg") repeat-x #000000 top;
      }
	  
    #tabsB {
	  border-bottom: 1px solid #444;
      float:left;
	  width: 612px;
      font-size:12px;
      line-height:normal;
	  margin: 0px;
	padding:0px 0px 0px 8px;
	list-style:none;
      }
	  
  
	  
    #tabsB li {
      display:inline;
      margin:0;
      padding:0;
      }

    #tabsB li a{
      float:left;
	  display:block;
      margin-right:5px;
      text-decoration:none;
      background:url("images/tabInactive.jpg") repeat-x top;
      padding:4px 25px 5px 22px;
	  font-size:14px;
      color:#FFF;
      }
	  
	 #tabsB li a.selected{
	 position: relative;
	 top: 1px;
      background:url("images/tabActive.jpg") repeat-x top;
      }


      #tabsB a:hover{
      background:url("images/tabActive.jpg") repeat-x #000000 top;
      }
	  
	  
	  
	  .mainInfo { 
	  border: 1px solid #444;
	  background-color: #191d26;
	  border-top: 0;
	  width: 588px;
	  height: auto;
	  padding: 15px;
	  color:#FFFFFF;
	  float:left;
	  margin: 0px;
}

.mainWide { 
	  border: 1px solid #444;
	  background-color: #191d26;
	  border-top: 0;
	  width: 706px;
	  height: auto;
	  padding: 15px;
	  color:#FFFFFF;
	  float:left;
	  margin: 0px;
}

#footer {

	margin: 50px 0px 0px 0px;
	padding: 30px;
	text-align:right;
}

#footer .num{
	text-align:left;
	float: left;
}

#footer .copR{
	text-align:left;
	float: left;
}

.tips{
	vertical-align:top;
}

li {
	padding-bottom: 5px;
}

a {
	color: #ec1d44;
}

#tech{
	margin: 15px;
}

#fea{
	margin: 18px 0px 0px 30px;
	padding: 0px;
}

#fragment-3 {
	vertical-align:top;
}

.comSoon {
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #ec1d44;
	text-align: right;
	padding-right: 20px;
}

th {
	text-align:left;
	font-weight:bold;
	background-color:#0d0f14;
	padding: 5px;
}

td {
	padding: 1px 5px;
}

.combine {
	border-top:#444444 solid 1px;
	border-bottom:#444444 solid 2px;
}

.cell{
	float:left;
	font-weight:bold;
	padding:15px 20px;
	min-width: 80px;
}

.cellI{
	float:left;
	font-weight:bold;
	padding:1px 0px;
	min-width: 80px;
}

.row{
	clear:both;
	border-bottom:#444444 solid 1px;
	width:563px;
}

.rowS{
	clear:both;
	width:440px;
	margin-bottom:10px;
}

.cellH {
	text-align:left;
	font-weight:bold;
	font-size:14px;
	background-color:#0d0f14;
	float:left;
	padding:15px 20px;
	min-width: 80px;	
}

.cellS {
	text-align:left;
	font-weight:bold;
	font-size:14px;
	background-color:#0d0f14;
	padding:15px 20px;
	width: 400px;	
	border-bottom:#444444 solid 1px;	
}

.L{
	width:283px;
}

.rowPic{
	clear:both;
}

.cellPic{
	float:left;
	margin:2px;
	background-color:#0d0f14;
	width:205px;
	height:210px;
	padding:12px;
	text-align:center;
}

